# WireGuard configuration file

[Interface]
Address = 10.8.6.XXX/24
PrivateKey = YYY
DNS = 10.8.6.6

[Peer]
PublicKey = 2UezealjYREOdKbTXlZZwlvwxDtIDBCqbm9HsAI1Xh0=
AllowedIPs = 10.8.6.0/24
PersistentKeepalive = 25
Endpoint = vpn6.krato.cz:51820
